Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 13:25:54 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div><br></div>
<div dir="auto">Hi ,</div>
<div dir="auto">I have been waiting but there’s no other development on this, the pick up hasn’t happened yet and it’s already 5 days since this mail has been delivered, also I see the query has already been closed rather than seeing an end to end completion.</div>
<div dir="auto">I would return the same to store from where I picked it up from, rather than wait for you to schedule the pick up now in its own sweet time.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Shweta <br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 18 Mar 2023 at 3:22 PM, Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shweta,<br><br>
</div>
<div>Thank you for reaching out to Splash and giving us the opportunity to help you.</div>
<div>
<br>We have created the return for the above provided items from order 9419187864. The courier will pick the item in 2 to 5 business days and will contact you on +971589158488. ​Once the order reach back to our warehouse refund will issue to your original payment method.<br>
</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Thank You,</div>
<div>Splash Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Sent from Gmail Mobile</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5862938